.arrow-link {
  font-size: 1.5em;
  text-decoration: none;
  display: inline-flex;
  align-items: center;
  color: inherit;
}

.arrow-link .fa-arrow-right {
  margin-left: 0.5em;
}

/* Hover effect */
.arrow-link:hover {
  color: #0073aa; /* Custom hover color */
}
.arrow-icon {
  width: 20px;
  height: 20px;
  fill: currentColor; /* This allows the color to be controlled via the text color */
}
